{ config, pkgs, system, lib, inputs, ... }:

{
  environment.systemPackages = with pkgs; [
    #ghostty
    kitty
    vscode
    fastfetch
    hyfetch 
    sway-contrib.grimshot
    pamixer

    firefox
    chromium
    kpcli
    eyedropper
    krita
    xfce.thunar
    libreoffice
    signal-desktop
    haruna

    inputs.zen-browser.packages."${system}".default
  ];

  fonts.packages = [
    pkgs.nerd-fonts.fira-code
  ];

  environment.sessionVariables.NIXOS_OZONE_WL = "1";
}
